» Ubuntu » Balíky

Error

two or more packages specified (xview-clients oneiric)